
#accordian {width: 242px;color: white; cursor:pointer; padding:10px 0 0
	}
/*heading styles*/
#accordian h3 {
	font-size: 13px;
	line-height: 34px;cursor: pointer;color:#fff; border-bottom:1px solid #788086 ;font-family:'Century Gothic', 'CenturyGothicPro', Helvetica, Arial, sans-serif; font-weight:normal
}
/*heading hover effect*/
#accordian h3:hover {color:#eefc83;-webkit-transition:0.3s linear;-moz-transition: 0.3s linear; -o-transition:0.3s linear;-ms-transition:0.3s linear;}
/*iconfont styles*/
#accordian h3 span {
	font-size: 16px;
	margin-right: 10px;
}
/*list items*/
#accordian li {
	list-style-type: none;
}
/*links*/
#accordian ul ul li a {text-decoration: none;display: block;/*transition for smooth hover animation*/transition: all 0.15s; background: url(../img/subs.png) repeat; color:#280708; border-bottom:1px solid #837068; padding:10px 30px; font-size:13px; text-transform: lowercase !important
}
#accordian ul ul li a:first-letter{ text-transform:uppercase}


#accordian ul ul li a:hover {
/**background: #eefc83 !important;**/
color: #373a13;
-webkit-transition: background-color 0.3s linear;
-moz-transition: background-color 0.3s linear;
-o-transition: background-color 0.3s linear;
-ms-transition: background-color 0.3s linear;
}



/*hover effect on links*/
#accordian ul ul li a:hover {
	background: #eefc83; color:#373a13;-webkit-transition:background-color 0.3s linear;-moz-transition: background-color 0.3s linear; -o-transition:background-color 0.3s linear;-ms-transition:background-color 0.3s linear;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}


.icon_home{ background:url(../img/icon1.png) no-repeat;padding:7px 0 10px 0;}
.icon_home2{ background:url(../img/icon11.png) no-repeat;padding:7px 0 10px 0; color:#eefc83 !important}
.icon_about{ background:url(../img/icon2.png) no-repeat;padding:7px 0 10px 0;}
.icon_about2{ background:url(../img/icon2.png) no-repeat;padding:7px 0 10px 100px;}
.icon_about:hover{ background:url(../img/icon22.png) no-repeat;padding:7px 0 10px 0;}
.icon_property{ background:url(../img/icon3.png) no-repeat;padding:7px 0 10px 0;}
.icon_property2{ background:url(../img/icon33.png) no-repeat;padding:7px 0 10px 100px;}
.icon_property:hover{ background:url(../img/icon33.png) no-repeat;padding:7px 0 10px 0;}
.icon_media{ background:url(../img/icon4.png) no-repeat;padding:7px 0 10px 0;}
.icon_media2{ background:url(../img/icon44.png) no-repeat;padding:7px 0 10px 100px;}
.icon_media:hover{ background:url(../img/icon44.png) no-repeat;padding:7px 0 10px 0;}
.icon_investor{ background:url(../img/icon5.png) no-repeat;padding:7px 0 10px 0;}
.icon_investor2{ background:url(../img/icon55.png) no-repeat;padding:7px 0 10px 100px;}
.icon_investor:hover{ background:url(../img/icon55.png) no-repeat;padding:7px 0 10px 0;}
.icon_kenya{ background:url(../img/icon6.png) no-repeat;padding:7px 0 10px 0;}
.icon_kenya2{ background:url(../img/icon66.png) no-repeat;padding:7px 0 10px 100px;}
.icon_kenya:hover{ background:url(../img/icon66.png) no-repeat;padding:7px 0 10px 0;}
.icon_contacts{ background:url(../img/icon7.png) no-repeat;padding:7px 0 10px 0;}
.icon_contacts2{ background:url(../img/icon77.png) no-repeat;padding:7px 0 10px 100px;}
.icon_contacts:hover{ background:url(../img/icon77.png) no-repeat;padding:7px 0 10px 0;}
.active2{ background:#000 !important}

.icon_happening{ background:url(../img/icon_happen.png) no-repeat;padding:7px 0 10px 0;}
.icon_happening:hover{ background:url(../img/icon_happen2.png) no-repeat;padding:7px 0 10px 0;}
.icon_rhino{ background:url(../img/icon_rhino.png) no-repeat;padding:7px 0 10px 0;}
.icon_rhino:hover{ background:url(../img/icon_rhino2.png) no-repeat;padding:7px 0 10px 0;}
.icon_charges{ background:url(../img/icon_charge.png) no-repeat;padding:7px 0 10px 0;}
.icon_charges:hover{ background:url(../img/icon_charge2.png) no-repeat;padding:7px 0 10px 0;}
.icon_faq{ background:url(../img/icon_faq.png) no-repeat;padding:7px 0 10px 0;}
.icon_faq:hover{ background:url(../img/icon_faq2.png) no-repeat;padding:7px 0 10px 0;}